/*videoslide*/
span.title {
    color: #fff;
    font-weight: 900;
    font-size: 50px;
    text-shadow: 0 0 10px #000000;
    line-height: 50px;
}

@media screen and (max-width:768px){
  span.title {
    color: #fff;
    font-weight: 900;
    font-size: 30px;
    text-shadow: 0 0 10px #000000;
    line-height: 34px;
}
p.content {
    color: #fff;
    width: 100%!important;
}
}

p.content {
    color: #fff;
    width: 60%;
    margin: auto;
    line-height: 25px;
    font-size: 14px;
    text-shadow: 1px 1px 2px #000;
}

.slick-dots {
    position: absolute;
    bottom: 30px;
    }

.slick-dots li button:before {
  font-family: 'slick';
  font-size: 25px!important;}

/*feature box*/
.fb-01 img.sppb-img-responsive {
    width: 120px;
    border-radius: 150px;
    box-shadow: 3px 0 15px #a9a9a938;
    transition: 0.3s;
}
 @media (min-width:992px) and (max-width:1200px){
.fb-01 img.sppb-img-responsive {
    width: 80px;
    border-radius: 150px;
    box-shadow: 3px 0 15px #a9a9a938;
    transition: 0.3s;
}
}
.fb-01:hover img.sppb-img-responsive {
    transform: translateX(10px);
}
@media(max-width:991px){
.fb-01 img.sppb-img-responsive {
    width: 90px;
    border-radius: 150px;
    box-shadow: 3px 0 15px #a9a9a938;
}}


/*infrastructure*/
.home-hover-fb-02 img{
    position: relative;    transition: 0.3s ease;
}
@media(min-width:992px){
.home-hover-fb-02 .sppb-addon-content {
    min-height: 110px;
}}
.home-hover-fb-02:hover img {
    transform: translateY(-10px);
}

@keyframes spinner {
  50% {transform: rotate(360deg);}}






/*title-style-001*/
.title-style-001 strong {
    color: #00a885;
    font-weight: 500;
}
.title-style-001 h1 {
    letter-spacing: 1px !IMPORTANT;
    font-weight: 400 !important;
}

/*feature-box*/
@media only screen and (max-width: 480px){
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-addon-text br {
    display: unset !important;
}}
.owl-carousel .owl-controls .owl-dots .owl-dot.active span, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover {
    border-color: unset !important;
}
.major-bgcolor, .spectrum-title-border .sppb-addon-title:after, .btn.btn-link:hover:after, .sppb-btn.btn-link:hover:after, .btn.sppb-btn-link:hover:after, .sppb-btn.sppb-btn-link:hover:after, .btn.btn-link:focus:after, .sppb-btn.btn-link:focus:after, .btn.sppb-btn-link:focus:after, .sppb-btn.sppb-btn-link:focus:after, .sp-page-title h2:after, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover, .sppb-progress .sppb-progress-bar-primary, .sppb-addon-ajax-contact form .sppb-btn-wrap button, .tags a:hover, .tags a:focus, .helix-social-share .helix-social-share-icon ul li div a:hover, .helix-social-share .helix-social-share-icon ul li div a:focus, #sp-right .sp-module .tagspopular ul li a:hover, #sp-right .sp-module .tagspopular ul li a:focus, .customNavigation > a:hover, .customNavigation > a:focus, .owl-carousel .owl-controls .owl-dots .owl-dot.active span, .spectrum-contact-info .sppb-icon .sppb-icon-inner, .error-page .btn, .sp-simpleportfolio .sp-simpleportfolio-filter ul li a:after, .search .page-title:after, #sp-bottom .sppb-addon-gallery ul > li a:hover {
    background: unset !important;
    color: unset !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover {
    color: unset !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    padding: unset !important;
    border: none !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-addon-text, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-addon-title.sppb-feature-box-title, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-icon span i {
    color: unset !important;
}
@media only screen and (max-width: 480px){
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-addon-title {
    margin-bottom: unset !important;
}}
@media only screen and (max-width: 480px){
.sppb-addon.sppb-addon-feature .sppb-addon-title.sppb-feature-box-title.sppb-media-heading {
    font-size: inherit !important;
  }}
@media only screen and (max-width: 480px){
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-addon-text {
    font-size: inherit !important
  }}
@media only screen and (max-width: 480px){
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-icon .sppb-icon-container >i {
    font-size: 20px !important;
    width: 20px !important;
    height: 20px !important;
    line-height: 20px !important;
}}
.sppb-addon.sppb-addon-feature.home-icon-001:hover a {
    color: #fff;
}

/*z-index-negative*/
.z-index-negative {
    z-index: 0 !important;
}


/**/
.sppb-animated-number {
    display: inline-block;
    font-size: 70px !important;
    line-height: 1 !important;
}


/*home-icon*/
.home-icon-001 img {
    width: 80px;
    height: auto !important;
    transition: 0.3s;
}
.home-icon-001:hover img {
    transform: translateY(-5px);
}
.home-icon-001 img {
    margin-bottom: 10px;
}

@media(Min-width:992px){
.sppb-addon.sppb-addon-feature.home-icon-001 {
    min-height: 300px !important;
}
}
.sppb-addon.sppb-addon-feature.home-icon-001 {
    background: #353743d9 !important;
    padding: 30px 15px !important;
}
.sppb-addon.sppb-addon-feature.home-icon-001:hover {
    background: #00a885 !IMPORTANT;
}

.sppb-section:not(.spectrum-faq-list) .home-icon-001.sppb-addon-feature .sppb-addon-title {
    color: #fff !important;
    margin-bottom: 40px !important;
    position: relative;
}

.home-icon-001 .sppb-addon-text {
    color: #ababab !important;
    font-weight: 100 !important;
    font-size: 14px !important;
}
.sppb-addon.sppb-addon-feature.home-icon-001:hover .sppb-addon-text {
    color: #fff !important;
    font-weight: 100 !important;
}
.sppb-addon.sppb-addon-feature.home-icon-001:hover h3.sppb-addon-title.sppb-feature-box-title {
    color: #fff !important;
}
.home-icon-001 h3:before {
    position: absolute;
    content: '';
    left: 50%;
    transform: translate(-50%,0);
    z-index: 1;
    position: absolute;
    content:'';
    width:80px;
    height: 8px;
    background: url(/images/0-rimburgs/home/pattern-002.png);
    background-size: cover;
    margin: auto;
    bottom: -20px;
}
.sppb-addon.sppb-addon-feature.home-icon-001:hover h3:before {
    filter: invert(1);
}

/*home products*/
.home-products .sppb-addon.sppb-addon-feature:hover img {
    opacity: 0.6;
}
.home-products .sppb-addon.sppb-addon-feature img {
    transition: 0.3s;
}



/****/